
.hartshorned2 {
	/*background-color: #7d041d;*/
	background-color: #701023;
	/*background-color: #93102a;*/
	/*background-color: #7c1429;*/
	/*background-color: #6c1526;*/
	/*background-color: #761929;*/
	/*background-color: #701928;*/
	/*
	background-color: #771826;
	background-color: #6e1925;
	background-color: #711123;
	*/
	background-color: #6f1623;

	color: white;
}


.yellow {
	color: yellow;
}

.yellow a {
	color: yellow;
}
